<!-- Google Ads -->
<script async src="https://www.googletagmanager.com/gtag/js?id={{ $conversion_id }}"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', @json($conversion_id));
</script>
<!-- End Google Ads -->
